#!/usr/bin/env python3
# -*-coding:utf-8 -*-
from sample.aipass_client import execute_str
from data import *


def correct_api(text):
    request_data['header']['app_id'] = '00b49edc'
    return execute_str(request_url, request_data, "POST", APPId, APIKey, APISecret, text)


if __name__ == '__main__':
    print(correct_api('我真的很系欢你哦'))